# Operations: get

**Requires [authorization](https://docs.cloud.google.com/deployment-manager/docs/reference/latest/operations/get#auth)**

Gets information about a specific operation.
[Try it now](https://docs.cloud.google.com/deployment-manager/docs/reference/latest/operations/get#try-it).

## Request

### HTTP request

```
GET https://www.googleapis.com/deploymentmanager/v2/projects/project/global/operations/operation
```

### Parameters

| Parameter name | Value | Description |
|---|---|---|
| **Path parameters** |||
| `operation` | `string` | The name of the operation for this request. |
| `project` | `string` | The project ID for this request. |

### Authorization

This request requires authorization with at least one of the following scopes ([read more about authentication and authorization](https://docs.cloud.google.com/deployment-manager/latest/authorization)).

| Scope |
|---|
| `https://www.googleapis.com/auth/ndev.cloudman.readonly` |
| `https://www.googleapis.com/auth/cloud-platform` |
| `https://www.googleapis.com/auth/ndev.cloudman` |
| `https://www.googleapis.com/auth/cloud-platform.read-only` |

### Request body

Do not supply a request body with this method.

## Response

If successful, this method returns an [Operations resource](https://docs.cloud.google.com/deployment-manager/docs/reference/latest/operations#resource) in the response body.

## Try it!


Use the APIs Explorer below to call this method on live data and see the response.
Alternatively, try the
[standalone
Explorer](https://developers.google.com/apis-explorer/#p/deploymentmanager/v2/deploymentmanager.operations.get).